uuid: fededf91-16ab-4929-9f7e-9b7203622e42
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_formule_decision_applic
    - paragraphs.paragraphs_type.reception_application_decision
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: paragraph.reception_application_decision.field_formule_decision_applic
field_name: field_formule_decision_applic
entity_type: paragraph
bundle: reception_application_decision
label: 'Comment formule-t-elle cette décision ?'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
